1.1.0:
	- multi-package because of exporters: new debian package
	- librnd 3.2.0:
		+ merge sch-rnd r4212 [report: Alain]

librnd 4.0.0:
	- search for "pcb-rnd" and rename to "camv-rnd":
		- config files

later:
	- FEATURE: draw.c: [report: cuvoodoo]
		- camv_draw_layer() should pass on xform to object draw
		- add matrix transformations so layers can be manipulated
		- add actions to change transformations per layer
		- add popup menu+dialog for the transformations per layer
	- BUG: {i c p}, tree tab, layer colors, [4], edit at user role: saves a conf array with empty nodes up to [4] [report: Alain]
	- DOC: pool node on how to create and load a "project file" action script that loads specific file names and assigns colors to the resulting layers [report: Alain]
	- FEATURE: librnd API extension: load multiple files using the GUI [report: Ade]
	- replace byacc with byaccic:
		- gcode
		- gerber

